diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/persistence/impl/MicroblogsEntryPersistenceImpl.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/persistence/impl/MicroblogsEntryPersistenceImpl.java
index fc9a26a7c4f..e3a35a4506e 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/persistence/impl/MicroblogsEntryPersistenceImpl.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/persistence/impl/MicroblogsEntryPersistenceImpl.java
@@ -4011,7 +4011,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param creatorClassPKs the creator class p ks
 	 * @return the number of matching microblogs entries
 	 */
-	@Override
+
 	public int countByCCNI_CCPK(long creatorClassNameId, long[] creatorClassPKs) {
 		if (creatorClassPKs == null) {
 			creatorClassPKs = new long[0];
@@ -4090,7 +4090,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param creatorClassPK the creator class p k
 	 * @return the number of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByCCNI_CCPK(long creatorClassNameId,
 		long creatorClassPK) {
 		if (!InlineSQLHelperUtil.isEnabled()) {
@@ -4144,7 +4144,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param creatorClassPKs the creator class p ks
 	 * @return the number of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByCCNI_CCPK(long creatorClassNameId,
 		long[] creatorClassPKs) {
 		if (!InlineSQLHelperUtil.isEnabled()) {
@@ -4245,7 +4245,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @return the matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_T(long creatorClassNameId, int type) {
 		return findByCCNI_T(creatorClassNameId, type, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -4264,7 +4264,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_T(long creatorClassNameId,
 		int type, int start, int end) {
 		return findByCCNI_T(creatorClassNameId, type, start, end, null);
@@ -4284,7 +4284,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_T(long creatorClassNameId,
 		int type, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -4307,7 +4307,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_T(long creatorClassNameId,
 		int type, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator,
@@ -4429,7 +4429,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the first matching microblogs entry
 	 * @throws NoSuchEntryException if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByCCNI_T_First(long creatorClassNameId,
 		int type, OrderByComparator<MicroblogsEntry> orderByComparator)
 		throws NoSuchEntryException {
@@ -4463,7 +4463,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching microblogs entry, or <code>null</code> if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByCCNI_T_First(long creatorClassNameId,
 		int type, OrderByComparator<MicroblogsEntry> orderByComparator) {
 		List<MicroblogsEntry> list = findByCCNI_T(creatorClassNameId, type, 0,
@@ -4485,7 +4485,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the last matching microblogs entry
 	 * @throws NoSuchEntryException if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByCCNI_T_Last(long creatorClassNameId, int type,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
 		throws NoSuchEntryException {
@@ -4519,7 +4519,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching microblogs entry, or <code>null</code> if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByCCNI_T_Last(long creatorClassNameId,
 		int type, OrderByComparator<MicroblogsEntry> orderByComparator) {
 		int count = countByCCNI_T(creatorClassNameId, type);
@@ -4548,7 +4548,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the previous, current, and next microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry[] findByCCNI_T_PrevAndNext(long microblogsEntryId,
 		long creatorClassNameId, int type,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -4697,7 +4697,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @return the matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCCNI_T(long creatorClassNameId,
 		int type) {
 		return filterFindByCCNI_T(creatorClassNameId, type, QueryUtil.ALL_POS,
@@ -4717,7 +4717,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCCNI_T(long creatorClassNameId,
 		int type, int start, int end) {
 		return filterFindByCCNI_T(creatorClassNameId, type, start, end, null);
@@ -4737,7 +4737,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCCNI_T(long creatorClassNameId,
 		int type, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -4835,7 +4835,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the previous, current, and next microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry[] filterFindByCCNI_T_PrevAndNext(
 		long microblogsEntryId, long creatorClassNameId, int type,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -5023,7 +5023,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param creatorClassNameId the creator class name ID
 	 * @param type the type
 	 */
-	@Override
+
 	public void removeByCCNI_T(long creatorClassNameId, int type) {
 		for (MicroblogsEntry microblogsEntry : findByCCNI_T(
 				creatorClassNameId, type, QueryUtil.ALL_POS, QueryUtil.ALL_POS,
@@ -5039,7 +5039,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @return the number of matching microblogs entries
 	 */
-	@Override
+
 	public int countByCCNI_T(long creatorClassNameId, int type) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_CCNI_T;
 
@@ -5095,7 +5095,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @return the number of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByCCNI_T(long creatorClassNameId, int type) {
 		if (!InlineSQLHelperUtil.isEnabled()) {
 			return countByCCNI_T(creatorClassNameId, type);
@@ -5174,7 +5174,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param parentMicroblogsEntryId the parent microblogs entry ID
 	 * @return the matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByT_P(int type,
 		long parentMicroblogsEntryId) {
 		return findByT_P(type, parentMicroblogsEntryId, QueryUtil.ALL_POS,
@@ -5194,7 +5194,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByT_P(int type,
 		long parentMicroblogsEntryId, int start, int end) {
 		return findByT_P(type, parentMicroblogsEntryId, start, end, null);
@@ -5214,7 +5214,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByT_P(int type,
 		long parentMicroblogsEntryId, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -5237,7 +5237,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByT_P(int type,
 		long parentMicroblogsEntryId, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator,
@@ -5359,7 +5359,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the first matching microblogs entry
 	 * @throws NoSuchEntryException if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByT_P_First(int type,
 		long parentMicroblogsEntryId,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -5394,7 +5394,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching microblogs entry, or <code>null</code> if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByT_P_First(int type,
 		long parentMicroblogsEntryId,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -5417,7 +5417,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the last matching microblogs entry
 	 * @throws NoSuchEntryException if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByT_P_Last(int type,
 		long parentMicroblogsEntryId,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -5452,7 +5452,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching microblogs entry, or <code>null</code> if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByT_P_Last(int type,
 		long parentMicroblogsEntryId,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -5482,7 +5482,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the previous, current, and next microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry[] findByT_P_PrevAndNext(long microblogsEntryId,
 		int type, long parentMicroblogsEntryId,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -5632,7 +5632,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param parentMicroblogsEntryId the parent microblogs entry ID
 	 * @return the matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByT_P(int type,
 		long parentMicroblogsEntryId) {
 		return filterFindByT_P(type, parentMicroblogsEntryId,
@@ -5652,7 +5652,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByT_P(int type,
 		long parentMicroblogsEntryId, int start, int end) {
 		return filterFindByT_P(type, parentMicroblogsEntryId, start, end, null);
@@ -5672,7 +5672,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByT_P(int type,
 		long parentMicroblogsEntryId, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -5770,7 +5770,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the previous, current, and next microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry[] filterFindByT_P_PrevAndNext(
 		long microblogsEntryId, int type, long parentMicroblogsEntryId,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -5959,7 +5959,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @param parentMicroblogsEntryId the parent microblogs entry ID
 	 */
-	@Override
+
 	public void removeByT_P(int type, long parentMicroblogsEntryId) {
 		for (MicroblogsEntry microblogsEntry : findByT_P(type,
 				parentMicroblogsEntryId, QueryUtil.ALL_POS, QueryUtil.ALL_POS,
@@ -5975,7 +5975,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param parentMicroblogsEntryId the parent microblogs entry ID
 	 * @return the number of matching microblogs entries
 	 */
-	@Override
+
 	public int countByT_P(int type, long parentMicroblogsEntryId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_T_P;
 
@@ -6031,7 +6031,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param parentMicroblogsEntryId the parent microblogs entry ID
 	 * @return the number of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByT_P(int type, long parentMicroblogsEntryId) {
 		if (!InlineSQLHelperUtil.isEnabled()) {
 			return countByT_P(type, parentMicroblogsEntryId);
@@ -6129,7 +6129,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @return the matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_CCPK_T(long creatorClassNameId,
 		long creatorClassPK, int type) {
 		return findByCCNI_CCPK_T(creatorClassNameId, creatorClassPK, type,
@@ -6150,7 +6150,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_CCPK_T(long creatorClassNameId,
 		long creatorClassPK, int type, int start, int end) {
 		return findByCCNI_CCPK_T(creatorClassNameId, creatorClassPK, type,
@@ -6172,7 +6172,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_CCPK_T(long creatorClassNameId,
 		long creatorClassPK, int type, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -6196,7 +6196,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_CCPK_T(long creatorClassNameId,
 		long creatorClassPK, int type, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator,
@@ -6324,7 +6324,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the first matching microblogs entry
 	 * @throws NoSuchEntryException if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByCCNI_CCPK_T_First(long creatorClassNameId,
 		long creatorClassPK, int type,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -6363,7 +6363,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching microblogs entry, or <code>null</code> if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByCCNI_CCPK_T_First(long creatorClassNameId,
 		long creatorClassPK, int type,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -6387,7 +6387,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the last matching microblogs entry
 	 * @throws NoSuchEntryException if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByCCNI_CCPK_T_Last(long creatorClassNameId,
 		long creatorClassPK, int type,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -6426,7 +6426,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching microblogs entry, or <code>null</code> if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByCCNI_CCPK_T_Last(long creatorClassNameId,
 		long creatorClassPK, int type,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -6457,7 +6457,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the previous, current, and next microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry[] findByCCNI_CCPK_T_PrevAndNext(
 		long microblogsEntryId, long creatorClassNameId, long creatorClassPK,
 		int type, OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -6614,7 +6614,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @return the matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCCNI_CCPK_T(
 		long creatorClassNameId, long creatorClassPK, int type) {
 		return filterFindByCCNI_CCPK_T(creatorClassNameId, creatorClassPK,
@@ -6635,7 +6635,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCCNI_CCPK_T(
 		long creatorClassNameId, long creatorClassPK, int type, int start,
 		int end) {
@@ -6658,7 +6658,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCCNI_CCPK_T(
 		long creatorClassNameId, long creatorClassPK, int type, int start,
 		int end, OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -6761,7 +6761,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the previous, current, and next microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry[] filterFindByCCNI_CCPK_T_PrevAndNext(
 		long microblogsEntryId, long creatorClassNameId, long creatorClassPK,
 		int type, OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -6958,7 +6958,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @return the matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCCNI_CCPK_T(
 		long creatorClassNameId, long[] creatorClassPKs, int type) {
 		return filterFindByCCNI_CCPK_T(creatorClassNameId, creatorClassPKs,
@@ -6979,7 +6979,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCCNI_CCPK_T(
 		long creatorClassNameId, long[] creatorClassPKs, int type, int start,
 		int end) {
@@ -7002,7 +7002,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCCNI_CCPK_T(
 		long creatorClassNameId, long[] creatorClassPKs, int type, int start,
 		int end, OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -7120,7 +7120,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @return the matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_CCPK_T(long creatorClassNameId,
 		long[] creatorClassPKs, int type) {
 		return findByCCNI_CCPK_T(creatorClassNameId, creatorClassPKs, type,
@@ -7141,7 +7141,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_CCPK_T(long creatorClassNameId,
 		long[] creatorClassPKs, int type, int start, int end) {
 		return findByCCNI_CCPK_T(creatorClassNameId, creatorClassPKs, type,
@@ -7163,7 +7163,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_CCPK_T(long creatorClassNameId,
 		long[] creatorClassPKs, int type, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -7187,7 +7187,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_CCPK_T(long creatorClassNameId,
 		long[] creatorClassPKs, int type, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator,
@@ -7333,7 +7333,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param creatorClassPK the creator class p k
 	 * @param type the type
 	 */
-	@Override
+
 	public void removeByCCNI_CCPK_T(long creatorClassNameId,
 		long creatorClassPK, int type) {
 		for (MicroblogsEntry microblogsEntry : findByCCNI_CCPK_T(
@@ -7351,7 +7351,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @return the number of matching microblogs entries
 	 */
-	@Override
+
 	public int countByCCNI_CCPK_T(long creatorClassNameId, long creatorClassPK,
 		int type) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_CCNI_CCPK_T;
@@ -7415,7 +7415,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @return the number of matching microblogs entries
 	 */
-	@Override
+
 	public int countByCCNI_CCPK_T(long creatorClassNameId,
 		long[] creatorClassPKs, int type) {
 		if (creatorClassPKs == null) {
@@ -7502,7 +7502,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @return the number of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByCCNI_CCPK_T(long creatorClassNameId,
 		long creatorClassPK, int type) {
 		if (!InlineSQLHelperUtil.isEnabled()) {
@@ -7561,7 +7561,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @return the number of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByCCNI_CCPK_T(long creatorClassNameId,
 		long[] creatorClassPKs, int type) {
 		if (!InlineSQLHelperUtil.isEnabled()) {
@@ -7680,7 +7680,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param socialRelationType the social relation type
 	 * @return the matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByU_C_T_S(long userId, Date createDate,
 		int type, int socialRelationType) {
 		return findByU_C_T_S(userId, createDate, type, socialRelationType,
@@ -7702,7 +7702,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByU_C_T_S(long userId, Date createDate,
 		int type, int socialRelationType, int start, int end) {
 		return findByU_C_T_S(userId, createDate, type, socialRelationType,
@@ -7725,7 +7725,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByU_C_T_S(long userId, Date createDate,
 		int type, int socialRelationType, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -7750,7 +7750,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByU_C_T_S(long userId, Date createDate,
 		int type, int socialRelationType, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator,
@@ -7898,7 +7898,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the first matching microblogs entry
 	 * @throws NoSuchEntryException if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByU_C_T_S_First(long userId, Date createDate,
 		int type, int socialRelationType,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -7941,7 +7941,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching microblogs entry, or <code>null</code> if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByU_C_T_S_First(long userId, Date createDate,
 		int type, int socialRelationType,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -7966,7 +7966,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the last matching microblogs entry
 	 * @throws NoSuchEntryException if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByU_C_T_S_Last(long userId, Date createDate,
 		int type, int socialRelationType,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -8009,7 +8009,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching microblogs entry, or <code>null</code> if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByU_C_T_S_Last(long userId, Date createDate,
 		int type, int socialRelationType,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -8041,7 +8041,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the previous, current, and next microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry[] findByU_C_T_S_PrevAndNext(long microblogsEntryId,
 		long userId, Date createDate, int type, int socialRelationType,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -8214,7 +8214,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param socialRelationType the social relation type
 	 * @return the matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByU_C_T_S(long userId,
 		Date createDate, int type, int socialRelationType) {
 		return filterFindByU_C_T_S(userId, createDate, type,
@@ -8236,7 +8236,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByU_C_T_S(long userId,
 		Date createDate, int type, int socialRelationType, int start, int end) {
 		return filterFindByU_C_T_S(userId, createDate, type,
